Red-Andy - Bug #1924

Pilcrow
28 Dec 2011 09:25 - Andriy Lesyuk

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Andriy Lesyuk % Done:
Category: Estimated time:
Target version: 1.00

Redmine version:

28 Dec 2011
05 Oct 2013
100%

0.00 hour

Description
For Wiki content the paragraph sign is shown on the sidebar:

Seeking for better markers 9

Arnnnn corrent marker imanes Tlike nnle the nne fior

| think it should not be shown!..

Associated revisions

Revision 19 - 06 Oct 2013 09:18 - Andriy Lesyuk
Fixes for #1924, #2048, #2121, #2058 and #2195

History

#1 - 05 Oct 2013 23:25 - Andriy Lesyuk
- Due date set to 05 Oct 2013
- Status changed from Open to In Progress

- % Done changed from 0 to 100

#2 - 06 Oct 2013 09:38 - Andriy Lesyuk

- Status changed from In Progress to Closed

#3 - 28 May 2014 10:42 - Andriy Lesyuk

- Target version set to 1.00

Files

paragraph.png 1.6 KB
